---

- extends: 90c2efaa-8205-480d-8bb6-61d90dbaf81b
  platforms:
    MCP:
      Harness:
        command: |
          [
            {"CommandName": "terminal_start", "Inputs": []},
            {"CommandName": "terminal_input", "Inputs": [{"Value": "dir /s/b C:\\Users\\*.#{file.sensitive.extension}"}]},
            {"CommandName": "terminal_stop", "Inputs": []}
          ]
        parsers:
            plugins.mcp.app.parsers.topfive:
              - source: host.file.sensitive